ul.navegador{
	text-align:center;
	margin: 0;
	padding: 0;
}
ul.navegador li {
	text-align:center;
	position: relative;
	cursor:pointer;
	float:left;
	list-style: none;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size: 12px;
	color:#FFFFFF;
}
ul.navegador li ul {
	text-align:center;
	position: absolute;
	left: 0px;
	top: 18px;
	display: none;
	visibility: hidden;
	padding:0px;
	margin:0;
	/*border:1px solid #000000;*/
}


ul.navegador li ul li{
	width:100%;
	height:18px;
	clear:both;
	text-align:left;
	padding:0;
	background-color:#5E99BE;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
ul.navegador li ul li a {
	padding-left:8px;
	text-align:left;
	cursor:pointer;
	line-height:16px;
	color:#FFFFFF;
	text-decoration:none;
}

.menuNavegador{
	width:760px;
	background-image:url(/image/menu/fondo_menu.gif);
	height:25px;
	padding:0;
	/* z-index:1000; !important */
}

/*-------- DE menu Noticias ----*/
ul.navegador li#inicio {
	line-height: 24px;
	width:48px;padding:0;	
	background-image:url(/image/pipe2.gif);
	background-repeat:no-repeat;
	background-position:right 8px;

}
ul.navegador li#edicion_impresa {width:120px;padding:0;
	background-image:url(/image/pipe2.gif);
	background-repeat:no-repeat;
	background-position:right 8px;
}
ul.navegador li#suplementos {width:107px;padding:0;
	background-image:url(/image/pipe2.gif);
	background-repeat:no-repeat;
	background-position:right 8px;
}
ul.navegador li#titulos {width:115px;padding:0;
	background-image:url(/image/pipe2.gif);
	background-repeat:no-repeat;
	background-position:right 8px;
}
ul.navegador li#ranking {width:102px;padding:0;
	background-image:url(/image/pipe2.gif);
	background-repeat:no-repeat;
	background-position:right 8px;
	line-height: 25px;
}
ul.navegador li#servicios {width:80px;padding:0;
	background-image:url(/image/pipe2.gif);
	background-repeat:no-repeat;
	background-position:right 8px;
}
ul.navegador li#anteriores {width:90px;padding:0;line-height: 25px;
}
ul.navegador li#mas {
	width:45px;
	padding:0;
	background-image:url(/image/menu/fondo_osea.gif);
	background-repeat:repeat-x;
	line-height: 25px;
}
ul.navegador li#clasi {
	width: 154px;
	padding:0;
	background-image:url(/image/menu/fondo_clasi.gif);
	line-height: 25px;
}
a.menu_link {
	color: #FFFFFF; /* #006699; */
	text-decoration:none;

}
a.menu_link:hover{
text-decoration:underline;
}
a.menu_link2 {
	color: #FFFFFF; /* #006699; */
	text-decoration:none;

}
a.menu_link2:hover{
text-decoration:none;
}